header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Boku wa Tomodachi ga Sukunai
  repository: kara.moe
  conditions:
    tagPresence:
      - 26bfee07-8431-40df-b999-733515acda59
      - 90b0f736-f7bc-4227-90ce-e54e4566c0b5
  actions:
    addTag:
      - tid: 91385b70-356b-4eae-b8f9-8389278e0e27
        type: 18
